@font-face     {  
  font-family: oseb ;
  src: url( http://selmiak.bplaced.net/OpenSans-ExtraBold.ttf ) format("truetype");  
}
@font-face     {  
  font-family: osb ;
  src: url( http://selmiak.bplaced.net/OpenSans-Bold.ttf ) format("truetype");  
}
@font-face     {  
  font-family: os ;
  src: url( http://selmiak.bplaced.net/OpenSans-Regular.ttf ) format("truetype");  
}
@font-face     {  
  font-family: ps ;
  src: url( http://selmiak.bplaced.net/PrimeScript.ttf ) format("truetype");  
}
@font-face     {  
  font-family: ds ;
  src: url( http://selmiak.bplaced.net/DeadSpace.ttf ) format("truetype");  
}


body { 
	font-family: os, arial ,sans-serif;   
  background-color:#000000; 
  background-attachment:scroll; 
  margin-left:0px; 
  margin-top:0px; 
  color:#d7b8b8;
  background-image: url(http://selmiak.bplaced.net/games/pc/deadspace3/bgs/bg.php);
  background-repeat:repeat-x, repeat ; 
  background-position:top center, top left;
  background-attachment: fixed, scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

a:link         { color:#745858; text-decoration:underline; } 
a:visited      { color:#745858; text-decoration:underline; }
a:hover        { color:#502525; text-decoration:underline; }
a:active       { color:#ffffff; text-decoration:underline; }

.border        {
  width:950px; 
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  padding-top:10px; 
  padding-bottom:10px; 
  text-align:justify; 
  vertical-align:top; 
  font-size:15px; 
  color:#dadada; 
  background-image:url(http://selmiak.bplaced.net/games/pc/deadspace3/metal.png);
  background-repeat: repeat ; 
  background-position: top left;
  border:1px solid #5c1010;
  box-shadow: 0px 0px 17px 3px #000000;
  position:relative;  
}  

h1   {
	font-family: osb, arial,sans-serif;
  font-size:45px;
  text-shadow: 0px -1px 0px #eeeeee, 0px 1px 0px #444444,0px 2px 0px #333333,0px 3px 0px #222222,0px 4px 0px #111111;
}
h2   {
	font-family: ds, osb, arial,sans-serif;
  font-size:44px;
  text-shadow:0px 1px 0px #444444,0px 2px 0px #333333,0px 3px 0px #222222;
}	    
h3   {
	font-family:osb,arial,sans-serif;
  font-size:25px;
  text-shadow:0px 1px 0px #444444,0px 2px 0px #333333;
}	



.sol_head_center {
  width:480px;
  margin:auto;
  text-align:center;
}


.annotation {
  font-size:12px;
  padding:15px;
  border:1px dotted #463939;
  width:500px;
  margin:auto;
}

.smbnav      { 
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  width:700px;
  text-align:center; 
  vertical-align:top;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:8px; 
  padding-top:8px; 
  font-size:10px; 
  color:#c54343;
  text-shadow: 0 0 3px #090909;  
  background-image:url(http://selmiak.bplaced.net/games/pc/deadspace3/midnav.png);
  background-position:center center;
  box-shadow: -1px -1px 0px #781919, 1px 1px 0px #260404, 0 -1px 10px #4f0f0f;
}

.smbnav a:link         { color:#c54343; text-decoration:underline; } 
.smbnav a:visited      { color:#c54343; text-decoration:underline; }
.smbnav a:hover        { color:#e16767; text-decoration:underline; }
.smbnav a:active       { color:#ffffff; text-decoration:underline; }


.shine         { 
  border-top-left-radius: 5px;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 80px;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
  width:900px;
  text-align:justify; 
  vertical-align:top;
  margin-bottom:18px; 
  margin-top:15px; 
  font-size:15px; 
  color:#dadada; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  box-shadow: 0 0 10px #300808;
  position:relative;
}

.shine a:link         { color:#a47474; text-decoration:underline; } 
.shine a:visited      { color:#a47474; text-decoration:underline; }
.shine a:hover        { color:#d2afaf; text-decoration:underline; }
.shine a:active       { color:#ffffff; text-decoration:underline; }


.toc {
	width:155px; 
	float:right;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:7px;
	border: 1px solid #880909;
  background-color: #561313;
	background-image:url(http://selmiak.bplaced.net/games/pc/deadspace3/bgtile2.png);
  background-repeat: repeat ; 
  background-position: top left;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  padding:10px;
  text-align:left;
  font-size:10px;
  color: #dbc7c7;
  box-shadow: inset 0px 0px 14px #6f0909, inset 1px 1px 0px #b53333, 2px 3px 0px #3a0a0a;
}
.tochead {
	text-align:center;
	font-size:16px;
}
.toc a:link         { color:#dbc7c7; text-decoration:underline; } 
.toc a:visited      { color:#dbc7c7; text-decoration:underline; }
.toc a:hover        { color:#f3c4c4; text-decoration:underline; }
.toc a:active       { color:#ffffff; text-decoration:underline; }


.toc2 {
	width:270px; 
	float:right;
	margin-left:5px;
	margin-right:3px;
	margin-bottom:7px;
	border: 1px solid #880909;
  background-color: #561313;
	background-image:url(http://selmiak.bplaced.net/games/pc/deadspace3/bgtile2.png);
  background-repeat: repeat ; 
  background-position: top left;
  border-radius:8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  padding:10px;
  text-align:center;
  font-size:10px;
  color: #dbc7c7;
  box-shadow: inset 0px 0px 14px #6f0909, inset 1px 1px 0px #b53333, 2px 3px 0px #3a0a0a;
}
.tochead2 {
	text-align:center;
	font-size:15px;
}
.toc2 a:link         { color:#dbc7c7; text-decoration:underline; } 
.toc2 a:visited      { color:#dbc7c7; text-decoration:underline; }
.toc2 a:hover        { color:#f3c4c4; text-decoration:underline; }
.toc2 a:active       { color:#ffffff; text-decoration:underline; }


.maintoc {
	width:400px; 
  font-size:17px;
  color: #dbc7c7;

}
.maintochead {
	text-align:center;
	font-size:30px;
}
.maintoc a:link         { color:#dbc7c7; text-decoration:underline; } 
.maintoc a:visited      { color:#dbc7c7; text-decoration:underline; }
.maintoc a:hover        { color:#f3c4c4; text-decoration:underline; }
.maintoc a:active       { color:#ffffff; text-decoration:underline; }

.maintocbullet {
  border: 1px solid #880909;
  border-radius:8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  box-shadow: inset 0px 0px 14px #6f0909, inset 1px 1px 0px #b53333, 2px 2px 0px #3a0a0a;
	padding:7px;
	margin-bottom: 5px;
	text-align:center;
  background-image:url(http://selmiak.bplaced.net/games/pc/deadspace3/midnav.png);
  background-position: center center;
  background-repeat: repeat-x;
}

.botnav {
	width:36px; 
	float:left;
	margin-left:3px;
	margin-right:3px;
	margin-bottom:7px;
	border: 1px solid #880909;
  background-color: #561313;
	background-image:url(http://selmiak.bplaced.net/games/pc/deadspace3/bgtile2.png);
  background-repeat: repeat ; 
  background-position: top left;
  border-radius:6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  padding:5px;
  text-align:center;
  font-size:11px;
  color: #dbc7c7;
  box-shadow: inset 0px 0px 14px #6f0909, inset 1px 1px 0px #b53333, 2px 3px 0px #3a0a0a;
  text-decoration:underline;
}

.botnav:hover {
	width:36px; 
	float:left;
	margin-left:3px;
	margin-right:3px;
	margin-bottom:7px;
	border: 1px solid #880909;
  background-color: #561313;
	background-image:url(http://selmiak.bplaced.net/games/pc/deadspace3/bgtile3.png);
  background-repeat: repeat ; 
  background-position: top left;
  border-radius:6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  padding:5px;
  text-align:center;
  font-size:11px;
  color: #e8d9cb;
  box-shadow: inset 0px 0px 14px #6f0909, inset 1px 1px 0px #b53333, 2px 3px 0px #3a0a0a;
  text-decoration:underline;
}

.topmenu {
	width:100%;
	text-align:center;
	padding:10px;
	border: 1px solid #561313;
	margin:auto;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
  background-image:url(http://selmiak.bplaced.net/games/pc/deadspace3/midnav.png);
  background-position:center center;
}
.topmenu a:link         { color:#dbc7c7; text-decoration:underline; } 
.topmenu a:visited      { color:#dbc7c7; text-decoration:underline; }
.topmenu a:hover        { color:#f3c4c4; text-decoration:underline; }
.topmenu a:active       { color:#ffffff; text-decoration:underline; }
.shineklein    { 
  width:860px;
  text-align:center; 
  vertical-align:top;
  margin-left:15px; 
  margin-right:15px; 
  margin-bottom:18px; 
  margin-top:15px; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#dadada; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
}

.smallnavi         { 
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  width:145px;
  text-align:left; 
  float:right; 
  vertical-align:top;
  padding-left:10px;
  margin-bottom:18px; 
  margin-top:15px;
  margin-left: 15px;
  margin-right: 15px;
  font-family:arial,sans-serif; 
  font-size:9px; 
  color:#bdbe98; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  border:thin solid #155b83;
}
.smallnavi a:link         { color:#a6a6a6; text-decoration:underline; } 
.smallnavi a:visited      { color:#808080; text-decoration:underline; }
.smallnavi a:hover        { color:#808080; text-decoration:underline; }
.smallnavi a:active       { color:#ffffff; text-decoration:underline; }



.smallnote {
	font-size:10px;
}


/* ####   ----   HEADER    ----   #### */
.ds3h       {
  width:534px;
  height:181px;
  background-image:url(http://selmiak.bplaced.net/games/pc/deadspace3/ds3_logo.png);
}

/* ####   ----   HEADER    ----   #### */



/* comments */

.commie     { 
  width:95%;
  font-size:10px;
  text-align:left; 
  border:thin solid #300808;
  padding-left:5px;    
  padding-top:5px;
  padding-bottom:5px; 
  padding-right:5px;
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
} 
  
.commie0     { 
  width:95%;
  font-size:10px;
  text-align:left; 
  border:thin solid #561313;
  padding-left:5px;    
  padding-top:5px;
  padding-bottom:5px; 
  padding-right:5px;
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
}
  
.bisschengr   { 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:11px; 
  word-wrap: break-word;
} 

.kdp 
{
	position:absolute;
	top:51px;
	left:-3px;
}
 
.save         { 
  padding-left:5px; 
  padding-right:5px; 
  padding-top:3px; 
  padding-bottom:3px; 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px !important; 
  color:#ff6000;
  background-image:url(http://selmiak.bplaced.net/games/snes/save.png);
}

.comp         { 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:9px; 
}
.formhead {
	width: 400px;
	margin:auto;
	font-size:20px;
	font-weight: bold;
	color: #d7b8b8;
  background-color: #230202;
/*  background-image: url(http://selmiak.bplaced.net/games/pc/machinarium/commheadbg.jpg);
  background-position: top center;*/
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border: 1px solid #400808;
  padding: 7px 20px;
  margin-top: 5px;
  text-shadow: 0px 0px 5px RGBa(90,28,28,0.6), 0px 1px 0 #622928, 0px 2px 0 #451918;
  box-shadow: 0px 0px 5px RGBa(90,28,28,0.6);
  text-align:center;
}
.cominp        {
  color: #d7b8b8;
  background-color: #230202 ;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border: 1px solid #400808;
  padding:4px;
}

.combut        {
  color: #d7b8b8;
  background-color: #400808 ;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 0px;
  font-weight: bold;
  padding: 7px 20px;
  box-shadow: inset 0px -2px 0px #230202, inset 0px 1px 0px #690e0e;
  cursor: pointer;
} 


.l {
	float:left;
	padding-right:10px;
	padding-bottom:5px;
}
.r {
	float:right;
	padding-left:10px;
	padding-bottom:5px;
}
.x {
	padding-bottom:5px;
}

.nmy        {
  width:90%; 
  margin:auto;
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  padding:10px; 
  text-align:justify; 
  vertical-align:top; 
  font-size:15px; 
  color:#dadada; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  background-repeat: repeat ; 
  background-position: top left;
  border:1px solid #5c1010;
  box-shadow: 0px 0px 17px 3px #000000;
} 

.torque        {
  width:95%; 
  margin:auto;
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  padding:20px; 
  text-align:justify; 
  vertical-align:top; 
  font-size:15px; 
  color:#dadada; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  background-repeat: repeat ; 
  background-position: top left;
  border:1px solid #8f330f;
  box-shadow: 0px 0px 17px 3px #000000;
  font-style:italic;
}

.related {
	position:absolute;
	top: 250px;
	left:-183px;
  width: 170px;
	border: 1px solid #880909;
  background-color: #090909;
	background-image:url(http://selmiak.bplaced.net/games/pc/deadspace3/metal.png);
  background-repeat: repeat ; 
  background-position: top left;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  box-shadow: inset 0px 0px 14px #6f0909, inset 1px 1px 0px #b53333, 2px 3px 0px #3a0a0a;
}
.relatedtop {
	height: 0px;
	height:10px;	
}
.relatedmid {
	width: 170px;
}
.relatedbot {
	height: 0px;
	height:10px;
}
.related_headline {
	text-align:center;
	font-size:18px;
	width: 153px;
}